Supported company types
GET
/api/companies/supported/{countryCode}
Code sample: Shell / cURL
curl --request GET \ --url https://api.ztlpay.io/api/companies/supported/NO \ --header 'Authorization: Bearer <token>'Get list of supported company types
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”countryCode
required
string
Example
NOResponses
Section titled “Responses”Successfully retrieved entries
Media typeapplication/json
Array<object>
object
code
required
Company type code
string
description
required
Company type description
string
Example
[ { "code": "AS", "description": "Aksjeselskap" }]Forbidden
Media typeapplication/json
object
type
Type of error, used to group similar errors
string format: uri
title
required
The title of the error
string
detail
Detailed information of the error cause
string
instance
Endpoint that caused the failure request
string
traceId
ID to identify the failure request
string
Example
{ "type": "urn:quote-failed", "title": "Payment rejected", "instance": "/api/payments/56563af2-a199-44ec-92a1-d77eed2d8562/status"}